Subject: bug#28609: simple.el

From: John Wiegley <[email-masked]>
Date: Tue, 26 Sep 2017 09:33:15 -0700

fixed 28609
thanks

This has been applied to the emacs-26 as a documentation correction, thank
you.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2